hmLoadTopic({
hmKeywords:"",
hmTitle:"ESET Rogue Detection Sensor 정책 설정",
hmDescription:"정책을 사용하여 ESET RD Sensor의 동작을 변경할 수도 있습니다. 이러한 방식은 대개 주소 필터링을 변경하는 데 사용됩니다. 예를 들어 특정 주소가 검색되지 않도록 차단 목록에 포함할 수 있습니다.",
hmPrevLink:"fs_using_rd_sensor.html",
hmNextLink:"fs_local_deployment.html",
hmParentLink:"fs_using_rd_sensor.html",
hmBreadCrumbs:"<a href=\"fs_deployment.html\">ESET Management에이전트 배포<\/a> &gt; <a href=\"fs_using_rd_sensor.html\">RD 센서를 사용하여 컴퓨터 추가<\/a>",
hmTitlePath:"ESET Management에이전트 배포 > RD 센서를 사용하여 컴퓨터 추가 > ESET Rogue Detection Sensor 정책 설정",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">ESET Rogue Detection Sensor 정책 설정<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_Normal\">정책을 사용하여 ESET RD Sensor의 동작을 변경할 수도 있습니다. 이러한 방식은 대개 주소 필터링을 변경하는 데 사용됩니다. 예를 들어 특정 주소가 검색되지 않도록 차단 목록에 포함할 수 있습니다.<\/p>\n\r<p class=\"p_Normal\"><span class=\"f_UI\">정책<\/span>을 클릭하고 <span class=\"f_UI\">사용자 지정 정책<\/span>을 확장하여 기존 정책을 편집하거나 새 정책을 생성합니다.<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">필터<\/span><\/h2>\n\r<p class=\"p_Normal\"><span class=\"f_UI\">IPv4<\/span> 필터<\/p>\n\r<p class=\"p_Normal\" style=\"margin: 0 0 10px 14px;\"><span class=\"f_UI\">IPv4<\/span><span class=\"f_UI\"> 주소 필터링 활성화<\/span> - 필터링을 활성화하면 IP 주소가 IPv4 필터 목록의 허용 목록에 있는 컴퓨터나 차단 목록에 없는 컴퓨터만 검색됩니다.<\/p>\n\r<p class=\"p_Normal\" style=\"margin: 0 0 10px 14px;\"><span class=\"f_UI\">필터<\/span> - 목록이 <span class=\"f_UI\">허용 목록<\/span>인지 아니면 <span class=\"f_UI\">차단 목록<\/span>인지를 지정합니다.<\/p>\n\r<p class=\"p_Normal\" style=\"margin: 0 0 10px 14px;\"><span class=\"f_UI\">IPv4<\/span> 주소 목록 - <span class=\"f_UI\">IPv4<\/span> 목록 편집을 클릭하여 주소를 목록에 추가하거나 목록에서 제거합니다.<\/p>\n\r<p class=\"p_Normal\"><span class=\"f_UI\">MAC<\/span> 주소 접두어 필터<\/p>\n\r<p class=\"p_Normal\" style=\"margin: 0 0 10px 14px;\"><span class=\"f_UI\">MAC<\/span><span class=\"f_UI\"> 주소 접두어 필터링 활성화<\/span> - 필터링을 활성화하면 MAC 주소 접두어 (xx:xx:xx) 주소가 MAC 주소 목록에 있는 컴퓨터나 차단 목록에 없는 컴퓨터만 검색됩니다.<\/p>\n\r<p class=\"p_Normal\" style=\"margin: 0 0 10px 14px;\"><span class=\"f_UI\">필터링 모드<\/span> - 목록이 <span class=\"f_UI\">허용 목록<\/span>인지 아니면 <span class=\"f_UI\">차단 목록<\/span>인지를 지정합니다.<\/p>\n\r<p class=\"p_Normal\"><span class=\"f_UI\">MAC<\/span><span class=\"f_UI\"> 주소 접두어 목록<\/span> - <span class=\"f_UI\">MAC<\/span><span class=\"f_UI\"> 접두어 목록 편집<\/span>을 클릭하여 접두어를 목록에 추가하거나 목록에서 제거합니다.<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">탐지<\/span><\/h2>\n\r<p class=\"p_Normal\"><span class=\"f_UI\">활성 탐지<\/span> - 이 옵션을 활성화하면 RD Sensor가 로컬 네트워크에서 컴퓨터를 능동적으로 검색합니다. 그러면 검색 결과가 정확해질 수는 있지만 일부 컴퓨터에서는 방화벽 경고도 트리거됩니다.<\/p>\n\r<p class=\"p_Normal\"><span class=\"f_UI\">OS 검색 포트 <\/span>- RD Sensor는 미리 구성된 포트 목록을 사용하여 로컬 네트워크에서 컴퓨터를 검색합니다. 포트 목록을 편집할 수 있습니다.<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">고급 설정<\/span><\/h2>\n\r<p class=\"p_Normal\"><span class=\"f_UI\">제품 향상 프로그램에 참여<\/span> - ESET에 대한 충돌 보고서 및 익명의 원격 측정 데이터(OS 버전 및 유형, ESET 제품 버전 및 기타 제품 특정 정보) 제출을 활성화하거나 비활성화합니다.<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">할당<\/span><\/h2>\n\r<p class=\"p_Normal\">이 정책을 수신할 클라이언트를 지정합니다. <span class=\"f_UI\">할당<\/span>을 클릭하여 모든 정적 및 동적 그룹과 해당 구성원을 표시합니다. 정책을 적용할 컴퓨터를 선택하고 <span class=\"f_UI\">확인<\/span>을 클릭합니다.<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">요약<\/span><\/h2>\n\r<p class=\"p_Normal\" style=\"margin: 0 0 0 0;\">이 정책에 대한 설정을 검토하고 <span class=\"f_UI\">마침<\/span>을 클릭합니다.<\/p>\n\r"
})
