hmLoadTopic({
hmKeywords:"검색된 컴퓨터 자동 페어링",
hmTitle:"검색된 컴퓨터 자동 페어링",
hmDescription:"ESET PROTECT에 같은 컴퓨터의 인스턴스가 여러 개 있는 경우(예를 들어 ESET Management 에이전트가 이미 관리되는 클라이언트 컴퓨터에 다시 설치된 경우) 검색된 컴퓨터 자동 페어링 기능은 이 인스턴스를 관리하고 하나로 페어링합니다. 그러면 검색된 컴퓨터를 수동으로 확인하고 정렬할 필요가 없습니다.",
hmPrevLink:"smtp_server.html",
hmNextLink:"admin_server_settings_export_to_syslog.html",
hmParentLink:"admin_server_settings.html",
hmBreadCrumbs:"<a href=\"working_with_era.html\">ESET PROTECT 기본 메뉴<\/a> &gt; <a href=\"admin.html\">자세히<\/a> &gt; <a href=\"admin_server_settings.html\">설정<\/a>",
hmTitlePath:"ESET PROTECT 기본 메뉴 > 자세히 > 설정 > 검색된 컴퓨터 자동 페어링",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">검색된 컴퓨터 자동 페어링<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_Normal\">ESET PROTECT에 같은 컴퓨터의 인스턴스가 여러 개 있는 경우(예를 들어 ESET Management 에이전트가 이미 관리되는 클라이언트 컴퓨터에 다시 설치된 경우) <span class=\"f_UI\">검색된 컴퓨터 자동 페어링<\/span> 기능은 이 인스턴스를 관리하고 하나로 페어링합니다. 그러면 검색된 컴퓨터를 수동으로 확인하고 정렬할 필요가 없습니다.<\/p>\n\r<p class=\"p_Normal\">페어링은 ESET Management 에이전트에 의해 보고된 호스트 이름에 대해 작동하므로 이 호스트 이름을 신뢰할 수 없는 경우에는 <span class=\"f_UI\">검색된 컴퓨터 자동 페어링<\/span> 기능을 비활성화하는 것이 좋습니다. 페어링에 실패하면 컴퓨터는 <span class=\"f_UI\">정의되지 않은 컴퓨터<\/span> 그룹에 배치됩니다. ESET Management 에이전트가 이미 관리되는 컴퓨터에 다시 설치될 때마다 자동으로 페어링되므로 사용자 개입 없이 ESET PROTECT에 제대로 배치됩니다. 또한 새 ESET Management 에이전트는 정책 및 작업을 즉시 가져옵니다.<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span><span class=\"f_NormalList\">이 기능이 <\/span><span class=\"f_UI\">비활성화됨<\/span><span class=\"f_NormalList\">으로 설정되면 <\/span><span class=\"f_UI\">정의되지 않은 컴퓨터<\/span><span class=\"f_NormalList\"> 그룹에 배치되어야 하는 컴퓨터가 ESET PROTECT 트리에 있는, 처음 검색된 관리되지 않은 컴퓨터(자리 표시자, 원 아이콘)와 페어링됩니다. 같은 이름을 가진 자리 표시자가 없을 경우 이 컴퓨터는 [정의되지 않은 컴퓨터]에 배치됩니다.<\/span><\/p>\n\r<p class=\"p_Normal\" style=\"text-indent: 0; padding-left: 32px; margin-left: 0;\"><span class=\"f_NormalList\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span>이 기능이 <span class=\"f_UI\">활성화됨(기본값)<\/span>으로 설정되면 <span class=\"f_UI\">정의되지 않은 컴퓨터<\/span>에 배치되어야 하는 컴퓨터가 ESET PROTECT 트리에 있는, 처음 검색된 관리되지 않은 컴퓨터(자리 표시자, 원 아이콘)와 페어링됩니다. 같은 이름을 가진 자리 표시자가 없을 경우 이 컴퓨터는 ESET PROTECT 트리에 있는, 처음 검색된 관리되는 컴퓨터(경고 또는 체크 아이콘)에 페어링됩니다. 이 페어링도 실패하게 되면 컴퓨터가 [정의되지 않은 컴퓨터]에 배치됩니다.<\/p>\n\r<div style=\"text-align: left; text-indent: 0; padding: 0 0 0 0; margin: 0 0 10px 0;\"><table class=\"Table_note\" >\n\r<tr class=\"Table_note\">\n\r<td class=\"Table_note\" style=\"width:4px; background-color:#3DAAE1;\"><br \/>\n\r<\/td>\n\r<td class=\"Table_note\" style=\"width:20px;\"><p class=\"p_Normal\"><img alt=\"note\" width=\"20\" height=\"20\" style=\"margin:2px 0 0 0;width:20px;height:20px;border:none\" src=\".\/images\/note.svg\"\/><\/p>\n\r<\/td>\n\r<td class=\"Table_note\"><p class=\"p_Normal\">자동 페어링을 수행하지 않으려면 이 기능을 비활성화하십시오. 언제든지 컴퓨터를 수동으로 확인 및 정렬할 수 있습니다.<\/p>\n\r<\/td>\n\r<\/tr>\n\r<\/table>\n\r<\/div>\n\r"
})
